Bug 189611 - Review Request: milter-regex regular expression based sendmail milter
Review Request: milter-regex regular expression based sendmail milter
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Package Reviews List
:
: 173522 (view as bug list)
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-04-21 12:07 EDT by Paul Howarth
Modified: 2009-05-21 19:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-26 15:25:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2006-04-21 12:07:23 EDT
Spec URL: http://www.city-fan.org/~paul/extras/milter-regex/milter-regex.spec
SRPM URL: http://www.city-fan.org/~paul/extras/milter-regex/milter-regex-1.6-4.src.rpm
Description:

Milter-regex is a milter based filter that makes it possible to filter
emails using regular expressions.

This is a resubmission of Bug #173522 since the original submitter no longer seems to be interested in maintaining this package.

I've been using it for around six months and am very happy with its functionality and stability.
Comment 1 Paul Howarth 2006-04-21 12:09:58 EDT
*** Bug 173522 has been marked as a duplicate of this bug. ***
Comment 2 Orion Poplawski 2006-05-24 18:10:39 EDT
- builds in mock on dev-x86_64
- md5sum matches
- license looks good

# rpmlint milter-regex
E: milter-regex non-standard-uid /var/spool/milter-regex mregex
E: milter-regex non-standard-gid /var/spool/milter-regex mregex

but okay for this package.

Fix:

- Not using RPM_OPT_FLAGS.
- I think you need Requires: sendmail

Comment 3 Paul Howarth 2006-05-25 04:56:40 EDT
(In reply to comment #2)
 Fix:
> 
> - Not using RPM_OPT_FLAGS.
> - I think you need Requires: sendmail

Fixed in -5:
http://www.city-fan.org/~paul/extras/milter-regex/
Comment 4 Orion Poplawski 2006-05-25 11:08:39 EDT
APPROVED
Comment 5 Paul Howarth 2006-05-26 15:25:02 EDT
Imported, owners.list updated, built successfully for devel, Fc-5, and FC-4.
Comment 6 Paul Howarth 2009-05-21 04:09:34 EDT
Package Change Request
======================
Package Name: milter-regex
New Branches: EL-4 EL-5
Owners: pghmcfc
Comment 7 Kevin Fenzi 2009-05-21 19:44:45 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.